html, body {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  height: 1000vh;
  background: black;
  color: white;
}

header {
  position: fixed;
  padding: 1.5rem;
}

footer {
  position: fixed;
  padding: 1.5rem;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-weight: 300;
}

a {
  text-decoration: none;
  font-weight: 600;
  color: white;
}


ul {
  /*  for maybe doing it half screen later...  */
/*      font-size: 2.78vw;*/
  font-size: 5.56vw;
  font-weight: 600;
  list-style-type: none;
  padding: 0;
  margin-top: 0;
  position: fixed;
  top: 40vh;      
  display: grid;
  grid-template-columns: repeat(26, 1fr);
}

li {
  float: left;
  text-align: center;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}